<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5810c826f31c52da3bfe5cf63024cd25">
  <dict>
    <!--2023-02-11 10:01:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:01:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:01:40.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:01:40.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2023-02-11 10:01:40.000-->
    <int key="smsToMmsTextThreshold">1</int>
    <!--2023-02-11 10:01:40.000-->
    <bool key="volte_lowbattery_endcall">true</bool>
  </dict>
</config>
